"UsersGrenadeModels"
{
	"ModelsT"
	{
		"Тапор"
		{
			"model"			"models/props/CS_Militia/axe.mdl"
		}
		"Арбуз"
		{
			"model"			"models/props_junk/watermelon01.mdl"
		}
		"Диск пилы"
		{
			"model"			"models/props_junk/sawblade001a.mdl"
		}
		"Аккумулятор"
		{
			"model"			"models/Items/car_battery01.mdl"
		}
		"Пеноблок"
		{
			"model"			"models/props/de_inferno/cinderblock.mdl"
		}
		"Банан"
		{
			"model"			"models/props/cs_italy/bananna.mdl"
		}
		"Банка"
		{
			"model"			"models/props_junk/garbage_metalcan002a.mdl"
		}
		"Балон"
		{
			"model"			"models/props_junk/glassjug01.mdl"
		}
		"Бошмак"
		{
			"model"			"models/props_junk/Shoe001a.mdl"
		}
		"Кресло"
		{
			"model"			"models/props/cs_office/sofa_chair.mdl"
		}
		"Пиво"
		{
			"model"			"models/props_junk/GlassBottle01a.mdl"
		}
		"Пиво в тряпке"
		{
			"model"			"models/props_junk/garbage_glassbottle002a.mdl"
		}
		"Ящик пива"
		{
			"model"			"models/props/CS_Militia/caseofbeer01.mdl"
		}
		"Рулон бумаги"
		{
			"model"			"models/props/cs_office/Paper_towels.mdl"
		}
		"Пластиковый ящик"
		{
			"model"			"models/props_junk/PlasticCrate01a.mdl"
		}
		"Ось задняя"
		{
			"model"			"models/props_vehicles/carparts_axel01a.mdl"
		}
		"Банка с краской"
		{
			"model"			"models/props_junk/metal_paintcan001b.mdl"
		}
		"Бочка с вином"
		{
			"model"			"models/props_c17/woodbarrel001.mdl"
		}
	}
	"ModelsCT"
	{
		"Тапор"
		{
			"model"			"models/props/CS_Militia/axe.mdl"
		}
		"Арбуз"
		{
			"model"			"models/props_junk/watermelon01.mdl"
		}
		"Диск пилы"
		{
			"model"			"models/props_junk/sawblade001a.mdl"
		}
		"Аккумулятор"
		{
			"model"			"models/Items/car_battery01.mdl"
		}
		"Пеноблок"
		{
			"model"			"models/props/de_inferno/cinderblock.mdl"
		}
		"Банан"
		{
			"model"			"models/props/cs_italy/bananna.mdl"
		}
		"Банка"
		{
			"model"			"models/props_junk/garbage_metalcan002a.mdl"
		}
		"Балон"
		{
			"model"			"models/props_junk/glassjug01.mdl"
		}
		"Бошмак"
		{
			"model"			"models/props_junk/Shoe001a.mdl"
		}
		"Кресло"
		{
			"model"			"models/props/cs_office/sofa_chair.mdl"
		}
		"Пиво"
		{
			"model"			"models/props_junk/GlassBottle01a.mdl"
		}
		"Пиво в тряпке"
		{
			"model"			"models/props_junk/garbage_glassbottle002a.mdl"
		}
		"Ящик пива"
		{
			"model"			"models/props/CS_Militia/caseofbeer01.mdl"
		}
		"Рулон бумаги"
		{
			"model"			"models/props/cs_office/Paper_towels.mdl"
		}
		"Пластиковый ящик"
		{
			"model"			"models/props_junk/PlasticCrate01a.mdl"
		}
		"Ось задняя"
		{
			"model"			"models/props_vehicles/carparts_axel01a.mdl"
		}
		"Банка с краской"
		{
			"model"			"models/props_junk/metal_paintcan001b.mdl"
		}
		"Бочка с вином"
		{
			"model"			"models/props_c17/woodbarrel001.mdl"
		}
	}
}
